package timing;
import java.util.List;
import java.util.ArrayList;

/**
 * Times adding elements to the beginning of the array list.
 * @author ben
 *
 */
public class ArrayListAddTimer extends Timer {
	
	List<Integer> list = new ArrayList<>();
	
	Integer i = 0;
	
	/**
	 * Add the next integer at index 0.
	 */
	public void action() {
		list.add(i++);
	}

}
